Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 04:11:04 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre Rolling Juice                    No           08:00 AM, 21st Feb                     Rolling Juice                    I don't receive a mail           08:00 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           08:02 AM, 21st Feb                     Rolling Juice                    Your colleagues said he will send me a confirmation email           08:03 AM, 21st Feb                     Rolling Juice                    He didnt send me a wmail           08:03 AM, 21st Feb                   Saeedurrahman                   pleas elaborate your query           08:07 AM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.  
          08:10 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132141